Libftdi0libftdi0 Active


Description

No description available. You can request to update it by clicking this link.
Open new issue

Install Libftdi0

brew install libftdi0

Dependencies 1

The following dependency will be installed if you install Libftdi0:

LibusbCompat.

Dependents 3

This formula is required by Avrdude, Lcdproc and OpenOcd.

Conflicts 1

This formula is in confict with the following :